@charset "UTF-8";
html,
body {
  margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}
a[href] {
  cursor: pointer;
}

button,
input {
  appearance: none;
  -webkit-appearance: none;
  background: none;
  font: inherit;
  color: inherit;
  border-width: 0;
  padding: 0;
  text-transform: inherit;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  margin: 0;
}

form input:focus {
  outline: none;
}

button,
input[type=submit] {
  cursor: pointer;
}

figure {
  margin: 0;
}

ul, ol, dd, dl {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

p {
  margin: 0;
}

cite {
  font-style: normal;
}

code,
strong,
em {
  font: inherit;
}

u,
ins {
  text-decoration: none;
}

fieldset {
  border-width: 0;
  padding: 0;
  margin: 0;
}

img {
  display: block;
  max-width: 100%;
}

small {
  font-size: 70%;
}

select {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
  box-shadow: none;
  border: none;
  font: inherit;
  text-transform: inherit;
  width: 100%;
  cursor: pointer;
}

table,
th,
td {
  font: inherit;
  text-align: left;
}

abbr {
  text-decoration: none;
}

textarea {
  font: inherit;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  resize: vertical;
  border: 0;
  display: block;
  color: inherit;
}
textarea:focus {
  outline: none;
}

label,
input[type=radio],
input[type=checkbox] {
  cursor: pointer;
}

iframe {
  display: block;
}

@font-face {
  font-family: "Inter";
  font-weight: 400;
  src: url("../fonts/Inter-Regular.woff2") format("woff2"), url("../fonts/Inter-Regular.woff") format("woff");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  font-weight: 400;
  src: url("../fonts/Inter-Italic.woff2") format("woff2"), url("../fonts/Inter-Italic.woff") format("woff");
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  font-weight: 500;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"), url("../fonts/Inter-Medium.woff") format("woff");
  font-style: normal;
  font-display: swap;
}
:root {
  --bg: #fff;
  --text: #000;
  --spacing: 0.75rem;
  --x: 50vw;
  --y: 50vh;
}

html {
  background-color: var(--bg);
  color: var(--text);
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html,
body {
  font-size: 1em;
  font-size: 1.25vw;
  font-size: clamp(10px, 1.25vw, 26px);
}

body {
  font-family: "Inter", sans-serif;
  letter-spacing: 0.06em;
  line-height: 1.1;
  min-height: 100%;
}

.visuallyhidden {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(0px 0px 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
}

.image.placeholder {
  width: 100%;
  padding-bottom: 100%;
  background-color: #000;
}

/* .project-data {
  @supports (mix-blend-mode: difference) {
    mix-blend-mode: difference;
    color: #fff;

    .default & {
      mix-blend-mode: normal;
      color: var(--text);
    }
  }
} */
header {
  position: relative;
  z-index: 20;
  pointer-events: none;
  font-size: 2.4rem;
}
.project header {
  margin-bottom: auto;
}
header nav ul {
  display: flex;
  justify-content: space-between;
  padding: var(--spacing);
  padding-bottom: 3rem;
  line-height: 0.8;
}
@media (orientation: portrait) {
  header nav ul {
    padding-bottom: var(--spacing);
  }
}
header nav ul li.center-item {
  position: absolute;
  top: var(--spacing);
  left: 50%;
  transform: translateX(-50%);
}
header nav ul a {
  pointer-events: auto;
}

@media (hover: hover) {
  .hover {
    opacity: 0;
  }
  .hover-me:hover .hover,
  .hover-me:focus .hover {
    opacity: 1;
  }
}
.grid {
  display: flex;
  flex-wrap: wrap;
}
.grid img {
  width: 100%;
}

.swiper figure {
  height: 100%;
}
.swiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer {
  padding-top: var(--spacing);
}

figcaption,
.hover {
  font-weight: 500;
  font-size: 1.4rem;
}
@media (min-width: 960px) {
  figcaption,
  .hover {
    font-size: 1rem;
  }
}

main {
  padding-top: calc(var(--spacing) * 5);
}

.small-text {
  font-size: 2.4rem;
}

.loading {
  pointer-events: none;
  opacity: 0 !important;
  transition: opacity 0.3s 0.1s;
}

.work main {
  /* .images {
    display: flex;
    overflow: hidden;
    width: 100%;

    figure {
      height: 10rem;
      box-shadow: -25px 5px 15px -20px rgba(0, 0, 0, 0.1);
      box-shadow: 0 0 10px 10px white;
      overflow: hidden;


      @media (orientation: portrait) {
        height: 13rem;
      }

      img {
        height: 100%;
        object-fit: cover;
        object-position: center;
        width: 100%;
        max-width: unset;
      }
    }
  } */
}
.work main .projects {
  padding-left: var(--spacing);
  padding-right: var(--spacing);
}
.work main .projects,
.work main .projects ul {
  display: flex;
  flex-direction: column;
  gap: var(--spacing);
}
.work main .projects ul {
  font-size: 1.4rem;
  gap: var(--spacing);
}
.work main .projects ul li a {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  gap: var(--spacing);
  align-items: flex-end;
  align-items: flex-start;
  justify-content: flex-start;
  /* &:hover {
    background-color: #ccc;

    img {
      mix-blend-mode: multiply;
    }
  } */
}
.work main .projects ul li a h3 {
  font-size: 2.4rem;
  display: inline-flex;
  margin-right: auto;
}
.work main .projects ul li a p {
  font-size: 2.4rem;
}
@media (orientation: portrait) {
  .work main .projects ul li a {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    margin-bottom: 1.25rem;
    overflow: clip;
    align-items: flex-start;
  }
  .work main .projects ul li a h3, .work main .projects ul li a p {
    font-size: 2.4rem;
    line-height: 1.2;
    overflow: clip;
    text-overflow: ellipsis;
  }
  .work main .projects ul li a .aufmacher {
    margin-bottom: 0;
    grid-column: span 2;
  }
}
@media (max-width: 500px) {
  .work main .projects ul li a h3, .work main .projects ul li a p {
    font-size: 1.4rem;
  }
}
.work main .aufmacher {
  background-color: var(--background-color);
  height: 15rem;
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 0.4rem;
}
@media (orientation: portrait) {
  .work main .aufmacher {
    height: 25rem;
    margin-top: 0.25rem;
  }
}
.work main .aufmacher figure {
  height: 100%;
  width: 100%;
  display: flex;
}
.work main .aufmacher[data-position=center] figure {
  justify-content: center;
}
.work main .aufmacher[data-position=right] figure {
  justify-content: flex-end;
}
.work main .aufmacher[data-full=true] figure img {
  width: 100%;
  object-fit: cover;
  object-position: var(--focus);
}
.work main .aufmacher img {
  height: 100%;
  width: auto;
  object-fit: contain;
}
@media (hover: hover) {
  .work main .projects {
    /* .aufmacher:hover {
      &:after {
        content: "→";
        position: absolute;
        background-color: white;
        top: 0;
        right: 0;
        font-size: 2.4rem;
        line-height: 1;
      }
    } */
    /* img {
      transition: transform ease-in-out 0.075s;
    }

    [data-position="right"] {
      img {
        transform-origin: right;
      }
    }

    [data-position="left"] {
      img {
        transform-origin: left;
      }
    }

    [data-full="true"] {
      img {
        transform-origin: var(--focus);
      }
    }

    .aufmacher:hover {
      img {
        transform: scale(1.05);
      }
    } */
  }
  .work main .projects h3:hover {
    text-decoration: underline;
    text-decoration-thickness: 0.075em;
  }
}
.work main .letter {
  line-height: 1;
  font-size: 4.9rem;
  font-size: 2.4rem;
  font-size: 1.7rem;
  font-size: 3.5rem;
  /* display: none; */
  position: sticky;
  /* margin-top: calc(var(--spacing) * 6); */
  margin-top: 1.25rem;
  margin-bottom: 0.5rem;
  left: 0;
  top: 0.5rem;
  z-index: 1;
}
@media (orientation: portrait) {
  .work main .letter {
    margin-top: 2rem;
    font-size: 4.9rem;
    margin-bottom: 0.25rem;
  }
}

.work header nav ul li.center-item {
  position: fixed;
}

.actions {
  display: flex;
  justify-content: center;
  padding-inline: var(--spacing);
}

.demo-button {
  background-color: #CCCCCC;
  border-radius: 2rem;
  padding: 3px;
  margin-bottom: 1rem;
  width: 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
}
.demo-button:before {
  content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  border-radius: 50%;
  background-color: white;
}

.work .gallery {
  display: none;
  flex-wrap: wrap;
}
.work .gallery img {
  height: 150px;
  width: auto;
}
@media (orientation: portrait) {
  .work .gallery img {
    height: 100px;
  }
}

.work.layout-image-grid .projects {
  display: none;
}
.work.layout-image-grid .gallery {
  display: flex;
}
.work.layout-image-grid .gallery .wrap-here {
  width: 100%;
}
.work.layout-image-grid .gallery a {
  font-size: 2.4rem;
}
.work.layout-image-grid .demo-button {
  justify-content: flex-end;
}
.work.layout-image-grid .demo-button:before {
  background-color: black;
}
.work.layout-image-grid footer {
  display: none;
}

/**
 * Swiper 8.3.2
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2022 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: July 26, 2022
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color:#007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size:44px;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
  display: none !important;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 0.2s transform, 0.2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s left;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s right;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color:#fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color:#000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

.home {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  background-color: white;
}
.home main {
  padding-top: 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
@media (orientation: portrait) {
  .home header nav ul {
    display: grid;
    grid-template-columns: minmax(0, 1fr) auto;
    gap: 0.75rem;
    grid-template-rows: auto 1fr;
  }
  .home header nav ul .introduction {
    max-width: 37ch;
    padding-right: 10ch;
  }
  .home header nav ul li:first-child {
    grid-row: span 2;
  }
  .home header nav ul li:not(:first-child) {
    text-align: right;
    font-size: 3rem;
  }
  .home header nav ul li.center-item {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
  }
}
.home .introduction {
  padding: 0;
  font-size: 1rem;
  line-height: 1.15;
  max-width: 38ch;
  pointer-events: none;
  position: absolute;
  top: 0.5em;
}
@media (orientation: portrait) {
  .home .introduction {
    position: relative;
    top: 0;
    padding-right: 0 !important;
    max-width: 27ch !important;
  }
}
.home .featured.swiper {
  height: 100%;
  width: 100%;
  flex: 1;
}
.home .swiper-wrapper {
  display: flex;
  will-change: transform;
}
.home .swiper-wrapper .swiper-slide {
  width: 70vh;
  min-width: 300px;
  max-width: 85vw;
}
@media (orientation: portrait) {
  .home .swiper-wrapper .swiper-slide {
    width: 400px;
  }
}
.home .project {
  background-color: var(--background-color);
  height: 100%;
  overflow: hidden;
}
.home .project figure {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: flex-end;
}
.home .project[data-position=center] figure {
  align-items: center;
}
.home .project[data-position=top] figure {
  align-items: flex-start;
}
.home .project[data-full=true] figure img {
  width: 100%;
  height: 100%;
  max-width: unset;
  object-fit: cover;
  object-position: var(--focus);
}
.home .project img {
  height: auto;
  width: 100%;
}
.home .project .project-title {
  position: absolute;
  inset: 0;
  align-items: flex-end;
  display: none;
  font-size: 0.6rem;
}
.home .project .project-title h3 {
  padding: 0.5rem;
  display: inline-block;
  /* background-color: var(--background-color);
  background-color: white; */
}
@media (hover: hover) {
  .home .project:hover .project-title {
    display: flex;
  }
}
.home footer {
  display: none;
}

body.project {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  /* .cursor {
    position: fixed;
    top: 0;
    left: 0;
    transform: translate(var(--x), var(--y));
    width: 2.5rem;
    height: 2.5rem;
    z-index: 200;
    margin-left: -1.4rem;
    margin-top: -1rem;
    pointer-events: none;
    will-change: transform;
    transition: opacity 0.1s;
    opacity: 0;

    .mouse-moved & {
      opacity: 1;
      transition: opacity 0.4s;
    }

    .touch & {
      display: none;
    }

    svg {
      &.previous {
        display: var(--previous);
      }

      &.next {
        display: var(--next);
      }
    }

    @supports (mix-blend-mode: difference) {
      mix-blend-mode: difference;
      color: #fff;
    }
  } */
}
.mouse-moved:not(.touch) body.project .swiper {
  cursor: none;
}
body.project .swiper {
  height: 100%;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  cursor: e-resize;
}
body.project .project-data {
  position: relative;
  z-index: 20;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding: 0 var(--spacing);
  padding-bottom: env(safe-area-inset-bottom);
}
body.project .img-nav {
  text-align: right;
  padding: var(--spacing);
  position: relative;
  z-index: 10;
  font-size: 1.4rem;
  pointer-events: none;
}
@media (orientation: portrait) {
  body.project .img-nav {
    font-size: 2.4rem;
  }
}
body.project .img-nav button:after {
  content: "";
  display: block;
  position: fixed;
  inset: 0;
  left: 50%;
  cursor: e-resize;
}
body.project h1 {
  font-size: 2.4rem;
  line-height: 1;
  padding-right: var(--spacing);
}
body.project h1,
body.project .info {
  margin-bottom: -0.2rem;
}
body.project .info {
  font-size: 1.4rem;
  padding-top: var(--spacing);
}
@media (orientation: portrait) {
  body.project .swiper-slide {
    width: auto;
    padding: 10vh 0;
  }
  body.project .swiper-slide img {
    object-fit: contain;
    max-width: unset;
    width: auto;
  }
  body.project .swiper-slide.fill-screen {
    padding: 0;
  }
  body.project .swiper-slide.fill-screen img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: 20% 50%;
    object-position: 50% 50%;
  }
}
body.project .swiper-slide.boxed {
  padding-top: calc(4.2rem + env(safe-area-inset-bottom));
}
@media (orientation: portrait) {
  body.project .swiper-slide.boxed {
    overflow: hidden;
    width: 100vw;
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
}
body.project .swiper-slide.boxed img {
  object-fit: contain;
  object-position: bottom left;
  width: 100%;
}
@media (orientation: portrait) {
  body.project .swiper-slide.boxed img {
    object-position: center;
  }
}
body.project .swiper-button-lock {
  display: block;
  cursor: default;
}
body.project .coming-up {
  position: relative;
  z-index: 20;
  margin-top: 1.5rem;
  font-size: 1.4rem;
  padding: var(--spacing);
  text-align: center;
}

/* .project.reached-end-of-project {
  .coming-up {
    display: block !important;
  }
} */
.page .content {
  padding: 0 var(--spacing);
  font-size: 3.5rem;
}
.page .content p, .page .content ul, .page .content ol, .page .content figure, .page .content .block {
  margin-bottom: 0.8em;
}
.page .content p:last-child, .page .content ul:last-child, .page .content ol:last-child, .page .content figure:last-child, .page .content .block:last-child {
  margin-bottom: 0;
}
.page .content h1, .page .content h2, .page .content h3, .page .content h4, .page .content h5, .page .content h6 {
  text-transform: uppercase;
}
.page figure img {
  width: 100%;
}
.page figure.small {
  width: 66.6666%;
  padding-right: var(--spacing);
}
@media (min-width: 690px) {
  .page figure.small {
    width: 33.3333%;
  }
}
.page figure.medium {
  width: 100%;
  padding-right: var(--spacing);
}
@media (min-width: 690px) {
  .page figure.medium {
    width: 66.6666%;
  }
}
.page figure.large {
  width: 100%;
}
.page a[href] {
  text-decoration: underline;
  text-decoration-thickness: 0.075em;
  /* @media (hover: hover) {
    &:hover:before {
      content: '→';
    }
  } */
}
.page .block + .block {
  padding-top: calc(var(--spacing) * 6);
}

/*# sourceMappingURL=style.css.map */

.prev-next {
  position: fixed;
  inset: 0;
  z-index: 10;
  display: flex;
}

.go-prev,
.go-next {
  flex: 1;
  cursor: w-resize;
}
.go-next {
  cursor: e-resize;
}

.work main .projects ul {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

.work main .projects ul li a {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.work main {
  padding-top: 0;
}

.work main .aufmacher {
  aspect-ratio: 1;
  height: auto;
}

.work main .projects ul li a h3,
.work main .projects ul li a p{
  font-size: 1.4rem;
}

body.project .swiper-slide.boxed {
    padding-top: 5.66rem;
}

/*MANUAL OVERWRITE*/
:root {
  --large-type: 2.2rem;
  --small-type: 1rem;
  --very-large-type: 3.5rem;
}

header, .small-text, .work main .projects ul li a h3, .work main .projects ul li a p, .work.layout-image-grid .gallery a, body.project h1 {
  font-size: var(--large-type);
}

.page .content,
.work main .letter {
  font-size: var(--very-large-type);
}

@media (orientation: portrait) {
  .work main .projects ul li a h3, .work main .projects ul li a p, body.project .img-nav {
    font-size: var(--large-type);
  }

  .swiper-2 {
    display: none;
  }
}

.home .swiper-wrapper .swiper-slide {
  aspect-ratio: var(--ratio, 1);
  width: auto;
  max-width: unset;
  min-width: unset;
  height: auto;
}

.home .featured.swiper {
  margin-bottom: -3px;
}

.home .introduction {
  pointer-events: auto;
  font-size: var(--small-type);
  position: relative;
  top: -0.1em;
  margin-bottom: -0.1em;
}

header nav ul {
  padding-bottom: var(--spacing);
}

/*header nav ul {
  padding-bottom: calc(var(--small-type, 1rem) * 4 * 0.8);
}*/

.home main {
  flex-direction: row;
  padding-inline: var(--spacing);
  gap: calc(var(--spacing) / 3);
}

.home .swiper-wrapper .swiper-slide {
  margin-bottom: calc(var(--project-gap) * 1rem);
}

.home .project .project-title {
  display: none !important;
}

body.project .swiper-slide.boxed {
  padding-top: calc(var(--small-type, 1rem) * (4 * 1.5));
}
